/*
 * Note: Include the nivo-slider.css file that comes
 * with the main download before including this file.
 */
#slider_border{width:728px;height:230px;background:url(images/nivo/banner_footer.png) left bottom no-repeat}
#slider {
	position:relative;
	
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
}

.nivo-controlNav {position:absolute;right:10px;bottom:6px;}
.nivo-controlNav a{display:block;width:15px;height:15px;background:url(images/nivo/bullets.png) no-repeat;opacity:0.6;text-indent:-9999px;border:0;margin-right:3px;float:left;}
.nivo-controlNav a.active {background-position:-15px 0;}

.nivo-directionNav a {
	display:block;
	width:32px;
	height:34px;
	background:url(images/nivo/cool/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}